/*

Theme Name: Listify - Child Theme 

Theme URI: http://astoundify.com/themes/listify

Author: Astoundify

Author URI: http://astoundify.com

Description: Your beautiful handcrafted directory.

Version: 1.0.0

License: GNU General Public License

License URI: license.txt

Text Domain: listify-foursquare

Domain Path: /languages/

Tags: white, two-columns, one-column, right-sidebar, left-sidebar, responsive-layout, custom-background, custom-header, theme-options, full-width-template, featured-images, flexible-header, custom-menu, translation-ready

Template: listify

*/

/*Hide Google remarketing iframe*/

iframe[name='google_conversion_frame'] { 
    height: 0 !important;
    width: 0 !important; 
    line-height: 0 !important; 
    font-size: 0 !important;
    margin-top: -13px;
	margin-bottom:0!important;
    float: left;
}

.aso-content img {
    padding: 0 15px 15px;
    vertical-align: bottom;
}

#intercom-container .intercom-launcher-button {height:60px!important;width:60px!important;}



.page-id-32 .field.account-sign-in {color: #333;

    font-size: 18px;}

	

.textwidget p.disclaimer {

	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;

	font-size:11px;

	color:#848484;

}

.call-to-action {
    background: #3396d1;
}

.cta-title {color: #fff;}



.homepage-cover .home-widget-title {

    font-weight: bold;

    text-transform: uppercase;
		-webkit-hyphens: none;
	-moz-hyphens: none;
	word-wrap: normal;
	hyphens: none;
}



.homepage-cover .home-widget-description {

    font-size: 21px;

}



.site-footer-widgets {

    padding: 6em 0 0;

}

	

aside#nav_menu-2 .footer-widget a:hover, aside#nav_menu-1 .footer-widget a:hover {color:#ccc;text-decoration:underline;}



.content-box-inner p a {

    color: #45c3d3;

    font-weight: bold;

    text-decoration: underline;

}



.content-box-inner p a.button {

	    color: #fff;

    font-weight: bold;

    text-decoration: none;

	}



td.product-name a {

    color: #f79400;

    font-weight: bold;

    text-decoration: underline;

}


.comment-content, .entry-content, .entry-summary, .page-title, .widget, p, h1 {

    hyphens: none!important;

}



a.navigation-bar-toggle, a.search-overlay-toggle {color:#033c5a;}



.page-id-24 .create-account p {font-size:16px;}



.page-id-986 .page-title {
    font-size: 55px;
	hyphens:none;
    padding: 5em 0;
	word-wrap: normal; 
	-webkit-hyphens: none; 
	-moz-hyphens: none;
	 text-shadow: 1px 1px 2px #fff;
}

.widget-area .widget { word-wrap: normal; -webkit-hyphens: none; -moz-hyphens: none; hyphens: none; }



.listing-cover.has-image:after,

.entry-cover.has-image:after {

    background: rgba(0, 0, 0, .30) !important;

}



.page-id-986 div.col-xs-12 div.callout-feature-content {padding-top:6em;}



.page-id-986 aside#text-4 {text-align:center;margin-bottom:0;}

.page-id-986 aside#text-4 a.button {font-size:27px;}

.melissa {font-size:19px;line-height:1.4em;}

.melissa img {padding-right:30px;}

p.meltext {font-size:14px; color:#333;line-height:1em;}

.page-id-986 .page-cover.entry-cover.has-image { background-position:0 -180px;}



.page-id-986 table td {border-color:#fff;vertical-align:top;text-align:left;}



.page-id-986 table {border-color:#fff;}



.page-id-986 p {font-size:16px;line-height:1.7em;}



.page-id-986 .one_fourth p, .page-id-986 .one_fourth_last p {font-size:14px;line-height: 1.8em; }

.page-id-986 .one_fourth h2, .page-id-986 .one_fourth_last h2 { font-size:16px; font-weight: 800;}

.page-id-986 .one_fourth_last {margin-bottom:10px;}



.page-id-986 .callout-feature-content p, .page-id-986 .callout-feature-content ul li {font-size:14px;}

.page-id-986 .callout-feature-content ul li {font-weight:bold; line-height: 1.7em;}



.page-id-986 .callout-feature-content h2 { line-height: 1.6em;color: #3396d1 !important;}



.page-id-986 .home-widget-title {
	font-size: 35px;
	line-height:1.5em;
	clear:none;
	text-align:center; 
	color:#000;
	border-bottom:none;	
	-webkit-hyphens: none;
	-moz-hyphens: none;
	word-wrap: normal;
	hyphens: none; 
	margin-top: -20px;
	margin-bottom:0;
	}


.page-id-986 .entry-content .home-widget-title {text-align:left;}

.page-id-986 aside #text-2 p {font-size: 18px;}



.page-id-986 h4 {margin-top:20px;}



.woocommerce-page .title-price h3, .woocommerce-page .price {display:none!important;}



.woocommerce-page li.product-category {list-style-type:none!important;}



.woocommerce-page .page-description h4 {font-size: 25px;

    line-height: 1.5em;

    margin: 20px 0 50px;}

	

.woocommerce-page .product-category h3 {color: #3396d1;font-size:15px; margin:10px 0 30px 0;}



.woocommerce-page mark {background:none;}



.woocommerce-page .page-title {display:none;}



.page-id-831 aside#listify_widget_feature_callout-1 .callout-feature-content p {

    font-size: 14px;

}



.page-id-831 aside#listify_widget_feature_callout-8 .callout-feature-content {padding-top:0;padding-bottom:0;}

.page-id-831 aside#listify_widget_feature_callout-8 .callout-feature-content p {font-size: 25px;}

.page-id-831 aside#listify_widget_feature_callout-8 .callout-feature-content a.button {font-size: 21px;}

.page-id-831 aside#listify_widget_feature_callout-8.home-widget {margin:0 0 8em 0;}



.page-id-831 aside#listify_widget_feature_callout-8 .callout-feature-content p:last-child {margin-bottom: 1.5em;}

.page-id-831 button.update_results {background-color:#77c04b;}

/* Survey Pages  */
body.page-id-3482 h2 {clear:none!important;margin:0!important;line-height: 1.5em!important;}

/* Category Pages  */



.term-premium-wealthify-listing-plans .term-description p, .term-lead-generation .term-description p, .term-online-marketing-subscriptions .term-description p, .term-website-analysis .term-description p {font-size:25px;text-align:center;padding:20px 0;}





/*.wc-social-login .button-social-login, .wc-social-login a.button-social-login {

font-size: 12px;

text-shadow: none;

line-height: 35px;

width: auto;

height: 45px;

border: 0;

margin: 0 10px 10px 0;

padding: 5px;

box-shadow: none;

display: inline-block;

}



.si-facebook:before, .si-google:before, .si-linkedin:before {

content: none;

}*/



.job_listing_packages ul.job_packages li.job-package label, .job_listing_packages ul.job_packages li.user-job-package label {

    font-size: 23px;

}



.wc-social-login .button-social-login, .wc-social-login a.button-social-login {

    border: 0 none;

    border-radius: 2px;

    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.075) inset, 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 2px rgba(0, 0, 0, 0.1);

    cursor: pointer;

    display: inline-block;

    font-family: inherit;

    font-size: 1.1em;

    font-weight: normal;

    line-height: 2;

    margin: 6px 0;

    overflow: visible;

    padding: 0 0.5em;

    position: relative;

    text-decoration: none;

    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.3);

    vertical-align: middle;

    white-space: nowrap;

	height: inherit!important;

    width: auto!important;

	text-align: left;

}


.wc-social-login .button-social-login .si, .wc-social-login a.button-social-login .si {

    font-size: inherit;

    line-height: 2;

    border: 0;

    right: 0;

    width: auto;

    display: inline-block;

    text-align: center;

    border-right: 1px solid #fff;

    border-right-color: rgba(255,255,255,0.3);

    padding: 0 0.8em 0 0.4em;

}



.page-id-1057 h2, .page-id-374 h2 {color: #3396d1;font-size:20px;}

.content-box-inner .page-id-1057 p, .content-box-inner .page-id-374 p, .content-box-inner .page-id-374 ul li {color: #5f5f5f;}

.page-id-374 p strong {color:#333; font-size:16px;}


.cta-subtext {color:#fff;font-size:17px;}
.cta-description p {color:#000;}


.job-packages.inline .job-package {

    vertical-align: top;

}

.page-id-986 .call-to-action {display:none;}

.page-id-986 aside#text-5 {margin: 4em 0;}

.page-id-986 aside#text-5 a.button {
    font-size: 27px;
}

.page-id-986 aside#listify_widget_feature_callout-4.home-widget {margin-top:0;}

.page-id-986 aside#text-5.page-widget.home-widget.widget_text {text-align: center;}


.job_position_featured .content-box {

    box-shadow: 0 0 0 3px #F79400;
}

.job_position_featured .content-box {

    box-shadow: 0 0 0 3px #F79400;
}

.page-id-986 #content.site-content {background: url("/wp-content/uploads/2016/07/city-background.jpg") no-repeat center top;}


.site-footer a {
    color: #bdbdbd;
    font-size: 13px;
}

h2, h3 {
    line-height: 1.5em;
}
blockquote {
    margin: 2em 0;
    font-size: 18px;
    font-style: normal;
    line-height: 1.5em;
    padding: 1em;
    border-left: 3px solid #fd7b39;
    color: #033c5a;
    background-color: #dddddd;
}

/*-----------MOBILE STYLES -----------------*/

/*@media (min-width: 992px) {

.page-id-986 .home-widget {

      margin: 8em 0;

  }

}*/


/**responsive layout**/
@media only screen and (min-width: 320px) and (max-width: 667px){


/**Blog Posts Styling**/
body.post-template-default .page-title {
    padding: 4em 1em;
}
body.post-template-default h2 {
    line-height: 35px;
    font-size: 23px;
    margin-top: 0;
}
body.post-template-default p, 
.entry-summary p {
    font-size: 16px!important;
}
body.post-template-default .entry-content h4 {
    font-size: 17px;
    line-height: 30px;
}
body.post-template-default .content-box.content-box-wrapper .content-box-inner{
    padding: 15px;
}
body.post-template-default .entry-meta > span, 
body.blog .entry-meta > span {
    width: 100%;
    text-align: center;
    font-size: 16px;
}
body.post-template-default .entry-content h3 {
    font-size: 20px!important;
    line-height: 30px!important;
    margin-top: 0;
}
body.post-template-default #main, 
body.blog #main {
    padding-left: 0px;
    padding-right: 0px;

}
body.post-template-default ul li, 
body.post-template-default ol li {
    font-size: 16px!important;
    margin-bottom: 1em!important;
}

.entry-cover, .listing-cover {
    background-position: center center!important;
}


}




@media (max-width: 360px) {
	
.page-id-986 .page-cover.no-image .page-title {padding-top: .6em;}

.entry-cover, .listing-cover {

    background-position: 60% 0;
}

.page-id-986 .page-title {
    font-size: 28px;
    padding: 3em 0;
	hyphens:none;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	word-wrap: normal;
}

.page-id-986 .home-widget-title {
    font-size: 24px;
		-webkit-hyphens: none;
	-moz-hyphens: none;
	word-wrap: normal;
	hyphens: none;
}

.page-id-986 .page-cover.entry-cover.has-image {
    background-position: inherit;
}

}

@media (min-width: 992px) {
.cta-title {
    font-size: 30px;
}
}


